<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset=”UTF-8”>
        <title>Log in</title>
        <link rel="stylesheet" href="../styles/login.css">

    </head>
    <body>
        <div class="container">
            <h1>Se connecter</h1>
            <form>
                <div class="form-group">
                    <label for="id">Identifiant</label><br>
                    <input type="mail" required="required" id="id" name="id" placeholder="Saisir votre adresse mail"><br><br>
                </div>
                <div class="form-group">
                    <label for="mdp">Mot de passe</label><br>
                    <input type="password" required="required" id="mdp" name="mdp" placeholder="Saisir votre mot de passe"><br><br>
                </div>
                
                <input type="submit" value="Se connecter">
            </form>
        </div>
    </body>
</html>